[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

New packages (was Re: Missing ldd? Have libc6 on hold? Get ldso from slink...)



Hey! I don't recall an intent to package for this. :)

-------------------------------------------------------------------------
acme-cannon (3.1415) unstable; urgency=low

  * Added safety to prevent operator dismemberment, closes: bug #98765,
    bug #98713, #98714.
  * Added manpage. closes: #98725.

  -- Wile E. Coyote <genius@debian.org>  Sun, 31 Jan 1999 07:49:57 -0600

-- 
Stephen
---
Long noun chains don't automatically imply security. - Bruce Schneier


Reply to: